<?xml version="1.0" standalone="yes"?>
<ConfigSettings xmlns="SMIConfiguration">
  <smptserver>mail.nikai.com</smptserver>
  <smptpuser>webadmin@nikai.com</smptpuser>
  <smptppwd>nikai@web123</smptppwd>
  <smptpPort>587</smptpPort>
  <smptpEnableSsl>false</smptpEnableSsl>
  <fromemail>webadmin@nikai.com</fromemail>
</ConfigSettings>